Register
POST
/api/auth/register
const url = 'https://example.com/api/auth/register';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"email":"example","password":"example","displayName":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/auth/register \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "email": "example", "password": "example", "displayName": "example" }'Authorizations
Section intitulée « Authorizations »Request Body required
Section intitulée « Request Body required » Media type application/json
object
email
string
password
string
displayName
string
Example generated
{ "email": "example", "password": "example", "displayName": "example"}Responses
Section intitulée « Responses »OK